Subject: Ticket Assigned - Order#9418290027 / Return# 1004069581
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 11:15:54 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9418290027 / Return# 1004069581 Hi there,

I initiated a refund request for above order and return numbers.

I gave the wrong product mistakenly to the delivery guy for return.

Now its been 3 or more days i havent recieved any update about this and no
one contacted me that i gave wrong product.

I called contact center also and told her about the situation. She said
after checking in warehouse they will get back to me and then i can follow
up accordingly.

Please update me the process i have to follow further.

Thanks,
Lubna
0544753509

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917995